[Details]
Name=RS Excel Recovery Portable
AppId=RSExcelRecoveryPortable
Publisher=RECOVERY SOFTWARE
Homepage=http://recoverhdd.com 
Category=Utilities
Description=Recover Microsoft Excel and OpenOffice Spreadsheets
Language=Multilingual

[Version]
PackageVersion=3.8.0.0
DisplayVersion=3.8

[Control]
Icons=1
Start=RSExcelRecoveryPortable.exe
